Ipswitch Imail Vulnerabilities

Affected Versions (78): 1.0.1, 1.0.2, 5.0, 5.0.5, 5.0.6, 5.0.7, 5.0.8, 5.07, 6.0, 6.0.1, 6.0.2, 6.0.3, 6.0.4, 6.0.5, 6.0.6, 6.00, 6.06, 6.1, 6.2, 6.3, 6.4, 7.0.1, 7.0.2, 7.0.3, 7.0.4, 7.0.5, 7.0.6, 7.0.7, 7.1, 7.12, 8.0, 8.0.3, 8.0.5, 8.01, 8.1, 8.2, 8.2 Hotfix 2, 8.3, 8.4, 8.11, 8.12, 8.13, 8.22, 10, 10.01, 10.02, 11, 11.01, 11.02, 11.03, 12.3, 12.4, 12.4.1, 12.4.1.1, 12.4.1.2, 12.4.1.3, 12.4.1.4, 12.4.1.5, 12.4.1.6, 12.4.1.7, 12.4.1.8, 12.4.1.9, 12.4.1.11, 12.4.1.12, 12.4.1.13, 12.4.1.14, 12.5, 12.5.1, 12.5.2, 12.5.3, 12.5.4, 12.5.5, 2006, 2006.0, 2006.1, 2006.2, 2006.22, Server 8.2 Hotfix 2

Link to Product Website: https://www.ipswitch.com/

Software Type: Mail Server Software

40 more entries are not shown

more entries by Ipswitch

Might our Artificial Intelligence support you?

Check our Alexa App!